//-------------------------------------------------------//
// Author:Rodolfo Machon
// Company:WebSoft, SA de CV 
// Nombre del archivo: aguaPeriodos.p.js
// Created: 2022-11-17
// Updates: 2022-11-17
// Copyright - All Rights Reserved
//-------------------------------------------------------//
//-------------------------------------------------------//
let windowObjectReference = null;
//-------------------------------------------------------//
window.onload = function(){
	const d = new Date();
	let text = d.toLocaleString();
	document.getElementById("fecha").innerHTML = "GENERADO EL :"+text;
	resizeTo(600,700);
};
//-------------------------------------------------------//
//LEVEL 1
function aplicarAguaConsumo(periodoAbierto){
    var URL     = "../pl/agua.consumo.s.pl?periodoAbierto="+id;
	var r = new XMLHttpRequest();
	r.open("GET",URL, true);
	r.onreadystatechange = function () {
		if (r.readyState != 4 || r.status != 200) return;
		window.location.reload();
	};
	r.send();
}